<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>Doppi 免费版的歌曲数量限制可能随时更改。%@购买 Doppi，将你的整个音乐库放到这里。</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>你在 Doppi 文件夹中的 %d 首歌曲将继续保存在那里，但 Doppi 只会显示其中的 %d 首，每次启动时都会随机选择。

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>免费歌曲限制为 %d 首</string>
	<key>Commerce.IAP.Icons</key>
	<string>拥有整个曲库，并可选择任意图标</string>
	<key>Commerce.IAP.Import</key>
	<string>如果这里能有超过 %d 首歌，那该多好？</string>
	<key>Commerce.IAP.Playlists</key>
	<string>创建任意数量的播放列表</string>
	<key>Commerce.Plan.Choose</key>
	<string>选择你的方案</string>
	<key>Commerce.Plan.Description</key>
	<string>所有计划均可解锁无限制的歌曲、播放列表、歌词搜索等功能。

同一项购买可在 iPhone、iPad 和 Mac 上的 Doppi 使用。支持家庭共享。订阅计划包含试用期。</string>
	<key>Commerce.Plan.Free</key>
	<string>免费</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>购买终身版</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>终身</string>
	<key>Commerce.Plan.Monthly</key>
	<string>每月</string>
	<key>Commerce.Plan.Once</key>
	<string>一次</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>每年</string>
	<key>Commerce.Purchase.Buy</key>
	<string>购买 Doppi</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>从多个图标中选择</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>把你所有的音乐文件都放在这里</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>把这里设为你的音乐的新家</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>拥有远超过 %lld 首歌</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>你的音乐文件会非常喜欢这里</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>购买 Doppi，最棒的音乐播放器</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>购买最棒的离线音乐播放器</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>把这个按钮移掉</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>支持独立软件让人感觉很好</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>拥有任意数量的播放列表</string>
	<key>Commerce.Restore.Purchase</key>
	<string>恢复购买</string>
	<key>Commerce.Restore.Tips</key>
	<string>恢复解锁</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>购买终身版后，你需手动取消当前订阅。Doppi 无法代为取消你的订阅。</string>
	<key>Commerce.Subscription.Manage</key>
	<string>管理订阅</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>并为你的音乐找到一个漂亮的家。</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>免费试用 Doppi</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>最多可加入 %d 首歌曲和 1 个播放列表—无限时长。</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>让 Doppi 永远属于你。</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>对年度订阅用户提供特价，让 Doppi 永久属于你。</string>
	<key>Commerce.ThankYou</key>
	<string>谢谢</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>谢谢，祝你喜欢</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppi 是用心为你打造的。希望你能多年喜爱并使用它。</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>能让 Doppi 在你的生活中占有一席之地，我感到非常高兴。希望你能多年享用它。

请务必取消你当前的订阅，因为 Doppi 无法为你代为取消：</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>如果你在享受 Doppi（或只是想更换图标），可以考虑给开发者小费。</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>如果你喜欢 Doppi，可以考虑给开发者小费。开发者会非常感激。</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>你的第一次小费会解锁应用图标，但你可以随时再送更多。</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>打赏开发者</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 不错的打赏</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ 很棒的打赏</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 超赞的打赏！</string>
	<key>Commerce.Tip.Send</key>
	<string>打赏</string>
	<key>Commerce.Tip.Sent</key>
	<string>打赏已发送</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>非常感谢你的支持，我很高兴 Doppi 能在你的生活中占有一席之地。你现在可以选择不同的图标颜色或样式，如果愿意的话。保重，享受音乐。

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>我非常感谢你的支持，也很高兴 Doppi 能在你的生活中占有一席之地。保重，好好享受音乐吧。

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>谢谢你！</string>
</dict>
</plist>
